﻿body {
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
}
table {
	font-size: 10px;
	font-family: 'Montserrat', sans-serif !important;
}
.TextoEtiqueta {
	font-size: 10pt;
	color: menutext;
	font-family: 'Montserrat', sans-serif;
}
.RadComboBox_Bootstrap table {

	height: 38px !important;
}
.TextoTextBox {
	font-size: 10pt;
	color: menutext;
	font-family: 'Montserrat', sans-serif;
}
.login-fondo{
	background-image:url(../../dist/img/login.png);
	background-size:100%;
	background-repeat:no-repeat;


}
#ctl00_cphTicket_reingreso {
	font-size: 1.1em;
}
.alert-danger {
	color: #fff;
	background-color: #ed1e79 !important;
	border-color: #ed1e79 !important;
}
a, p, div, h1,h2,h3,h4,h5,span {

	font-family: 'Montserrat', sans-serif;
}
.RadGrid_Bootstrap .rgMasterTable, .RadGrid_Bootstrap .rgDetailTable, .RadGrid_Bootstrap .rgGroupPanel table, .RadGrid_Bootstrap .rgCommandRow table, .RadGrid_Bootstrap .rgEditForm table, .RadGrid_Bootstrap .rgPager table {
	font: 10px 'Montserrat', sans-serif !important;
	
}
.RadWindow_Metro .rwTopLeft, .RadWindow_Metro .rwTopRight, .RadWindow_Metro .rwTitlebar, .RadWindow_Metro .rwTopResize {
	color: #fff;
	 background: #fff !important; 
}
.col-der {
	background: #fff url(../../dist/img/login.png) no-repeat;
	background-size: cover;
	background-position-x: left;
	background-position-y: top;
	height: 100vh;
}
span.RadButton_Bootstrap.rbSkinnedButton, span.RadButton_Bootstrap.rbLinkButton, span.RadButton_Bootstrap.rbVerticalButton, span.RadButton_Bootstrap.RadButton.rbDisabled, span.RadButton_Bootstrap.RadButton.rbDisabled:hover, span.RadButton_Bootstrap.RadButton.rbDisabled:active, span.RadButton_Bootstrap.RadButton.rbDisabled:focus {
	border-color: #ccc;
	color: #333;
	background-color: #fff;
	height: 34px;
	padding: 6px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-position: 0 0;
	border-radius: 4px;
	float: right !important;
}
.btn-login {
	background-color: #29abe2;
	width: 90px;
	color: #fff;
	height: 38px;
	border-radius: 25px;
}

	.btn-login:hover {
		color: #29abe2;
		width: 90px;
		background-color: #fff;
		height: 38px;
		border-radius: 25px;
	}
.col-izq {
	background: #fff no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;
}
.input-login {
	height: 60px;
	color: #0071BC;
	border-radius: 5px;
}

.input-login:placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #0071BC;
	opacity: 1;
	font-weight: 400;
	/* Firefox */
}
.RadPicker table.rcTable {

	height: 38px !important;
}
textarea {
	resize: none;
}

.password-recovery {
	color: #fff;
}

.login-logo {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 320px
}
.TextoTextBoxReadonly {
	font-size: 10pt;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	background-color: #F7F7F7;
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
}
.labelError {
	font-size: 10pt;
	color: #990000;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}
.headerLogin {
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: 'Montserrat', sans-serif;
	background-color: #336699;
}
.MenuSelected {
	font-weight: normal;
	font-size: small;
	color: white;
	font-family: 'Montserrat', sans-serif;
	background-color: #336699;
	cursor: hand;
}
.highlighteditem {
	font-weight: normal;
	font-size: small;
	color: #404040;
	font-family: 'Montserrat', sans-serif;
	background-color: #FFFFFF;
	cursor: default;
}
.TablaLogin
{
	border-left: #336699 1px solid;
	border-right: #336699 1px solid;
	border-bottom: #336699 3px solid;
	border-top: #336699 3px solid;
	border-collapse: collapse;
}
.urlLinks {
	font-size: small;
	font-family: 'Montserrat', sans-serif;
	color: #336699;
}
.RadComboBox_Bootstrap {
	color: #808080 !important;
	font-size: 10px !important;
	font-family: 'Montserrat', sans-serif !important
}
.RadComboBoxDropDown .rcbNoWrap .rcbItem, .RadComboBoxDropDown .rcbNoWrap .rcbHovered, .RadComboBoxDropDown .rcbNoWrap .rcbDisabled, .RadComboBoxDropDown .rcbNoWrap .rcbLoading {
	font-size: 10px !important;
}
.RadComboBoxDropDown label {
	font-size: 10px !important;
}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline}


.form-control {
	font-size: 12px !important;
	line-height: 2;
	font-family: 'Montserrat', sans-serif !important;
}

.RadComboBox_Bootstrap .rcbInput {
	font-size: 12px !important;
}

.RadInput_Bootstrap.riSingle .riTextBox, .RadForm_Bootstrap.RadForm.rfdTextbox input.riTextBox.rfdDecorated {
	height: 38px !important;
	font-size: 12px !important;
	font-family: 'Montserrat', sans-serif !important;
}
.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td {
	font-size: 12px !important;
	font-family: 'Montserrat', sans-serif !important;
}
.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 12px !important;
}
.btn {
	font-family: 'Montserrat', sans-serif !important;
}
@media (max-width: 1400px) {
	.form-control {
		font-size: 12px !important;
		line-height: 2;
		font-family: 'Montserrat', sans-serif !important;
	}

	.RadComboBox_Bootstrap .rcbInput {
		font-size: 12px !important;
	}

	.RadInput_Bootstrap.riSingle .riTextBox, .RadForm_Bootstrap.RadForm.rfdTextbox input.riTextBox.rfdDecorated {
		height: 38px !important;
		font-size: 12px !important;
		font-family: 'Montserrat', sans-serif !important;
	}

}